linux-azure-cloud-tools-5.0.0-1016_5.0.0-1016.17~18.04.1_amd64.deb


Advertisement

Description

linux-azure-cloud-tools-5.0.0-1016 - Linux kernel version specific cloud tools for version 5.0.0-1016

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Updates Main amd64
Package filename linux-azure-cloud-tools-5.0.0-1016_5.0.0-1016.17~18.04.1_amd64.deb
Package name linux-azure-cloud-tools-5.0.0-1016
Package version 5.0.0
Package release 1016.17~18.04.1
Package architecture amd64
Package type deb
Category devel
Homepage -
License -
Maintainer Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Download size 34.75 KB
Installed size 565.00 KB
This package provides the architecture dependant parts for kernel
version locked tools for cloud tools for version 5.0.0-1016 on
64 bit x86.
You probably want to install linux-cloud-tools-5.0.0-1016-<flavour>.

Alternatives

Package Version Architecture Repository
linux-azure-cloud-tools-5.0.0-1016 - - -

Requires

Name Value
libc6 >= 2.14
linux-cloud-tools-common -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package linux-azure-cloud-tools-5.0.0-1016_5.0.0-1016.17~18.04.1_amd64.deb
Source Package linux-azure

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install linux-azure-cloud-tools-5.0.0-1016 deb package:
    # sudo apt-get install linux-azure-cloud-tools-5.0.0-1016

Changelog

2019-08-15 - Marcelo Henrique Cerri <marcelo.cerri@canonical.com>
linux-azure (5.0.0-1016.17~18.04.1) bionic; urgency=medium
* bionic/linux-azure: 5.0.0-1016.17~18.04.1 -proposed tracker (LP: #1840274)
* Packaging resync (LP: #1786013)
- [Packaging] update helper scripts
[ Ubuntu: 5.0.0-1016.17 ]
* disco/linux-azure: 5.0.0-1016.17 -proposed tracker (LP: #1840275)
*  Azure: Backport vIOMMU driver (increase vCPU limits) (LP: #1826447)
- x86/Hyper-V: Set x2apic destination mode to physical when x2apic is
available
- iommu/hyper-v: Add Hyper-V stub IOMMU driver
- PCI: hv: Replace hv_vp_set with hv_vpset
- PCI: hv: Refactor hv_irq_unmask() to use cpumask_to_vpset()
- [Config] linux-azure: CONFIG_HYPERV_IOMMU=y
* Packaging resync (LP: #1786013)
- [Packaging] update helper scripts

See Also

Package Description
linux-azure-cloud-tools-5.0.0-1018_5.0.0-1018.19~18.04.1_amd64.deb Linux kernel version specific cloud tools for version 5.0.0-1018
linux-azure-cloud-tools-5.0.0-1020_5.0.0-1020.21~18.04.1_amd64.deb Linux kernel version specific cloud tools for version 5.0.0-1020
linux-azure-cloud-tools-5.0.0-1022_5.0.0-1022.23~18.04.1_amd64.deb Linux kernel version specific cloud tools for version 5.0.0-1022
linux-azure-cloud-tools-5.0.0-1023_5.0.0-1023.24~18.04.1_amd64.deb Linux kernel version specific cloud tools for version 5.0.0-1023
linux-azure-cloud-tools-5.0.0-1025_5.0.0-1025.27~18.04.1_amd64.deb Linux kernel version specific cloud tools for version 5.0.0-1025
linux-azure-cloud-tools-5.0.0-1027_5.0.0-1027.29~18.04.1_amd64.deb Linux kernel version specific cloud tools for version 5.0.0-1027
linux-azure-cloud-tools-5.0.0-1028_5.0.0-1028.30~18.04.1_amd64.deb Linux kernel version specific cloud tools for version 5.0.0-1028
linux-azure-cloud-tools-5.0.0-1029_5.0.0-1029.31~18.04.1_amd64.deb Linux kernel version specific cloud tools for version 5.0.0-1029
linux-azure-cloud-tools-5.0.0-1031_5.0.0-1031.33_amd64.deb Linux kernel version specific cloud tools for version 5.0.0-1031
linux-azure-cloud-tools-5.0.0-1032_5.0.0-1032.34_amd64.deb Linux kernel version specific cloud tools for version 5.0.0-1032
linux-azure-edge-cloud-tools-4.18.0-1006_4.18.0-1006.6~18.04.1_amd64.deb Linux kernel version specific cloud tools for version 4.18.0-1006
linux-azure-edge-cloud-tools-4.18.0-1007_4.18.0-1007.7~18.04.1_amd64.deb Linux kernel version specific cloud tools for version 4.18.0-1007
linux-azure-edge-cloud-tools-4.18.0-1008_4.18.0-1008.8~18.04.1_amd64.deb Linux kernel version specific cloud tools for version 4.18.0-1008
linux-azure-edge-cloud-tools-5.0.0-1012_5.0.0-1012.12~18.04.2_amd64.deb Linux kernel version specific cloud tools for version 5.0.0-1012
linux-azure-edge-tools-4.18.0-1006_4.18.0-1006.6~18.04.1_amd64.deb Linux kernel version specific tools for version 4.18.0-1006
Advertisement
Advertisement